Subject: GA-DIGEST V1 #393
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, April 16 2001            Volume 01 : Number 393

----------------------------------------------------------------------

Date: Sun, 15 Apr 2001 23:18:06 -0700
From: "Christopher Ambler" <[email-masked]>
Subject: Re: Re[12]: [ga] Dave: "they are free"

"Do not belong" is a value statement. "Cannot exist" is a factual
statement.

You're issuing value statements and opinions. That and a dollar,
and you can probably get a pretty good cup of coffee.

I notice you won't commit to "cannot." Until you do, and show
some kind of proof, all you have is your opinion. In this case,
I believe you're wrong. I think, at this point, we're just banging
our heads. Fortunately for me, at least, your opinion hasn't
become a fact. I don't think it will.

Christopher

- ----- Original Message ----- 
From: "William X. Walsh" <[email-masked]>
To: "Christopher Ambler" <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, April 15, 2001 10:09 PM
Subject: Re[12]: [ga] Dave: "they are free"

> Hello Christopher,
> 
> Sunday, April 15, 2001, 9:39:26 PM, Christopher Ambler wrote:
> 
> >> So if AOL Was willing to meet those terms, and make AOL a generic term
> >> for a descriptive namespace, then sure.  But by the above rules, they
> >> have abandoned any trademark rights or claims.
> >> 
> >> Trademark issues do not belong at the top level of the domain name
> >> system.
> >> 
> >> You can stop trying to twist it around, you will not succeed.  This is
> >> really a very simple concept.
> >> 
> >> End of story, Mr Ambler.
> 
> > Not even close. You're saying that, in order to have a TLD, one must
> > relinquish all intellectual property claims? Sorry, that dog won't hunt.
> 
> And that's exactly why strings like that do not belong at the top
> level.
> 
> Thank you for proving my point and agreeing with me.
> 
> It's a non-issue, since it won't happen.
> 
> -- 
> Best regards,
>  William                            mailto:[email-masked]
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 02:35:48 -0400
From: Sotiris <[email-masked]>
Subject: Re: [ga] Additional Mailing Lists?

Thank you for pointing this out Mr. Chair Elect.  I just wish to confirm and
support these statements of yours.

Sotiris Sotiropoulos
        Working Chair, WG Review

P.S.  As I understand the deadline, WGr still has until 23:59 GT this fine April
16, 2001.

"babybows.com" wrote:

> As per the decision of the Names Council, the plug will be pulled on the
> mailing list of the Review Working Group today.
>
> This effectively means that the already congested mailing list of the
> General Assembly will have to bear the weight of a substantial amount of
> additional traffic, as many GA members who are committed to seeing the
> Review process continue will choose to post their comments on the General
> Assembly mailing list (please note that the Review Working Group list
> generated more comments than the GA list during the course of the last three
> months).
>
> While the Names Council currently maintains one general mailing list
> (council) and five committee mailing lists (review, intake, outreach,
> budget, plan), and will soon, as per their Business Plan, add six more
> (UDRP, TLDs, WHOIS, ccTLDs, MultiLingual Domain Names, Funding), all for the
> operational convenience of their nineteen members, the General Assembly
> (with more than 300 members/participants) does not currently enjoy such
> convenience.
>
> Over the course of the last week, I have noted several calls for the
> establishment of supplemental mailing lists that would allow for focused
> topical discussions.  I ask the members of this Assembly to comment further
> upon this subject.
>
> Best regards,
> Danny Younger
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 00:56:35 -0700
From: "Jeff Field" <[email-masked]>
Subject: RE: [ga] Dave: "they are free"

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Christopher Ambler
> Sent: Sunday, April 15, 2001 3:45 PM
> To: Roberto Gaetano; [email-masked]; [email-masked]
> Subject: Re: [ga] Dave: "they are free"
>
>
> > But this not because they are good or bad: because otherwise
> everybody will
> > feel authorized to wake up one nice morning, and claim an ASCII
> string (and
> > soon Unicode string) as proprietary and, in name of the sacred
> principles,
> > be allowed in the root.
>
> And if they meet clear and objective technical and operational criteria,
> why shouldn't they be allowed? Set the criteria as high as you like, as
> long as it's objective and applied across the board.

I am the administrator for aaaq.com (I use it for email, web, etc.).  I
control aaaq.com and I rule when it comes to the creation of anything else
that is added to the left of aaaq.com, i.e., www.aaaq.com, sales.aaaq.com,
etc.

Going up the ladder, VeriSign is the administrator for .com.  VeriSign
controls .com and VeriSign rules when it comes to the creation of anything
else that is added to the left of .com, i.e., domain1.com, domain2.com, etc.

Going up the ladder once more, the DoC is the administrator for the dot
(better known as the USG root or ICANN root).  The DoC controls the dot and
the DoC rules when it comes to the creation of anything else that is added
to the left of the dot, i.e., .com, .net, etc.

Alternative root community registries want to sell domain name registrations
in TLDs.  The only way to do that is to get people to switch from the ICANN
root system to the root system which contains the TLDs in which they hope to
sell domain name registrations.  The number one business problem faced by
the alternative root community registries, therefore, is how to get people
to make the switch?  Answer...

"We'll just add to our root systems the TLDs that are contained in the ICANN
root system, thereby fooling people into thinking there is no difference
between the two systems.  All will work as it worked before, only now we
will be able to sell domain name registrations in our TLDs as well because
our TLDs, in addition to the TLDs contained in the ICANN root, will also
work."

(NOTE: I now believe that "alternative root" is a misnomer.  I believe
"competitive root" is more appropriate and will use that term from now on.)

The DoC decides to add another TLD to the dot (ICANN root system).  The TLD
the DoC adds to the dot is a TLD in which a competitive root system registry
has been selling domain name registrations.  The competitive root system
that contains the same TLD as the one the DoC adds to the dot now has a
problem.  Why?  Because in any root system, all TLDs have to be unique.  The
business problem for the competitive root operator now becomes, which TLD do
they use?  The one in the ICANN root or the one in their own root?  It's
quite a dilemma.

The competitive root operator decides they want to keep in their root the
TLD in which their competitive root registry has been selling domain names.
Unfortunately, for the customers of the competitive root registry that
registered domain names in the added TLD, "collisions" occur and their
customer's email goes off in wrong directions, is never delivered, is
delivered to the wrong people, people trying to visit their websites can
sometimes get there, sometimes they can't get there, etc., etc.

Additionally, some people with domain names in the added ICANN root system
TLD also experience "collisions".  Until the addition of the TLD, the
competitive root system could safely add the ICANN TLDs to their root system
without causing problems.  Now, with the addition of the new ICANN TLD, the
competitive root operator adding the ICANN TLDs is creating problems for
some users of the Internet.  In fact, some people might say that the
business practices of the competitive root operators was causing instability
on the Internet.

In conclusion, instability on the Internet is a bad thing, for everyone.  If
the competitive root operators cause instability on the Internet as a result
of their business practices, that instability then also becomes ICANN's (or
the DoC's) problem.  What is the answer?  Perhaps ICANN should begin by
making a request to the competitive root community to remove from their
systems all ICANN TLDs, or at the very least the TLD for which ICANN intends
to add to its root.  In the absence of cooperation, ICANN should perhaps
then explore all legal means to have the TLD (yes, .biz) removed from all
competitive root systems, if not all ICANN (DoC) TLDs.

Regards,

Jeff
- --
jeff field
925-283-4083
[email-masked]

>
<---snip--->
>
> Christopher
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 01:35:37 -0700
From: "Jeff Field" <[email-masked]>
Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Patrick
> Greenwell
> Sent: Sunday, April 15, 2001 4:34 PM
> To: Jeff Field
> Cc: [email-masked]; [email-masked]; PacificRoot Hostmaster; Derek Conant
> Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML
>
>
> On Sun, 15 Apr 2001, Jeff Field wrote:
>
> > "Please note: The new domains, especially .biz, are not ICANN
> TLDs. They are
> > real domains supported in the ORSC Inclusive Name Space.
> Likewise, we are
> > not taking pre-registrations; these are all active domains."
> >
> > Yes real, yes active...but invisible to nearly everyone.  Sort of like
> > buying a shrink-wrapped calculator that has the add, subtract,
> and multiply
> > buttons disabled; only the divide button works.  IOW, the
> expectation was a
> > fully functioning calculator but what I got was nearly useless.
>  And, if I'm
> > the consumer, I don't give a damn if the company disclosed this
> information
> > in the fine print (the tactic used at PacificRoot's website),
> I'm pissed!
>
> So in essence you are arguing that people are too stupid to read,
> shouldn't bear the burden of understanding what they are signing up for,
> and anyone offering these names even with a disclaimer in place is
> misleading consumers?
>

It's more a matter of what's reasonable.  In the case of my calculator
example, a prominent sticker on the front of the package clearly spelling
out the deficencies would, IMHO, pass muster with the FTC.  They would be
allowed to sell the deficient product.  Those same deficiencies being buried
in fine print on the back, probably would not.

Just because a website has on it's site disclaimers, doesn't mean it's
automatically in the free and clear with the FTC or better yet, the
customer.  I mean, if you're a business, you probably do want repeat
customers.  Selling them something for which it wasn't clear what they were
buying is not, IMO, is not a good way to do business.

As this pertains to PacificRoot specifically, *you* know exactly what the
product is, *I* know exactly what the product is, but probably 90% (or more)
of the Internet population that might stumble on their site doesn't know an
ICANN root from an ORSC Inclusive Namespace root.  I believe PacificRoot
does a bad job (by bad job, I mean I believe the FTC might have a problem
with it) at explaining the situation.  That's all.

BTW, it's been suggested that this conversation is sort of off-topic...I'm
very happy to put it to bed, if you'd like.

Regards,

Jeff
- --
jeff field
925-283-4083
[email-masked]

> /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
> /\/\/\/\/\/\
>                                Patrick Greenwell
>                        Earth is a single point of failure.
> \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/
> \/\/\/\/\/\/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 21:11:11 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] Additional Mailing Lists?

On Mon, 16 Apr 2001 01:08:42 -0400, D Younger wrote:

>Over the course of the last week, I have noted several calls for the
>establishment of supplemental mailing lists that would allow for focused
>topical discussions.  I ask the members of this Assembly to comment further
>upon this subject.

I believe this is a good initiative.  My experience with other
organisations has been that specialised mailing lists are usually more
productive than one large general one.

As certain issues become topical, a specialised mailing list dedicated
to them would be useful.  My caveat would be that any recommendations
or summary of discussion should come back to the main GA list for
final discussion and ratification.

The ideal situation to me it seems is that the Names Council delegates
to the GA Chair and Co-Chair authority to request the Secretariat to
set up new mailing lists.  It would need to be made clear that such
mailing lists are GA mailing lists only and not DNSO mailing lists or
working groups.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 13:22:47 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] JCB's post 

Dear JCB,
I am afraid you totally misses all the points here. What is IMHO a
positive thing: I will explain why in the second part.

    For you may be to understand. Let assume you drive your car and
    the rules of the road are sligtly altered: people having the same car
    as yours are not bound from now on to stop at red lights when you
    cross their road. I do not know what is your car, but I suppose there
    are chances that there are less than .5% of the cars of the same
    make and same color as yours, so why would you bother.

    I suppose you would however be unhappy. Interesting unhappiness:
    you decide to go by the rules of the road as long as they do not
    change... but you become unhappy with them.

    I am sure you see the flaws in my reasoning. Because I am talking
    in a superficial way of an issue I did not really learned about and I did
    not discussed with others seriously.

My point is simply this: non-legacy TLDs are a part of the more general
matter; the iCANN's approach/management of the Inclusive Name Space
(i.e. the whole part of the Name Space that is concerned by the DNS). This
policy (which affects all the TLDs) is to be understood, controled and advised
as a whole by the DNSO according to its charter. To be able to do that,
Danny Younger is right, we need a WG-Inclusive Name Space Management.
But we have first to have a self education, a non-fighting agreement on some
issues, and to come with a documented proposition to the BoD and to the NC.

Your mail as many others demonstrates that need. I am sure that in a few
weeks - if you participate to such an SIG ML - you (all of us) will have 
far more
relevant, structured and documented propositions to support your/our positions
(even it the stay the same: may be you are right, may be I am. Let work on
it and try to see if non consensus is possible).

Cheers.
Jefsey

PS. If I may recall you: iCANN must work by consensus. The is obviously
        non consensus on the matter, so any action by the iCANN on this
        matter is a de facto power abuse. Working together to reduce the
       disagreement is the only way to have the iCANN legally and efficiently
       go ahead. What I am sure is what you want.

On 22:24 14/04/01, John Charles Broomfield said:

>So, if I understand you correctly, what you're saying is that the ICANN
>action of adding their own ".biz" to their own root-zone (the one which you
>guys download from rs.internic.net), actually messes up the way that you
>later add to to it.
>
>Interesting concept that you decide to use the USG authoritative as long as
>it doesn't change, but if it DOES change, then you scream about it.
>
>Of course, one must understand that the amount of individuals that this
>actually affects (ie the ones that resolve through some method that actually
>adds things to the generic vanilla USG/ICANN root) is rather minimal (what
>was the last good count on it? less than .5% of the 'net?), and to take it a
>step further, this would then only REALLY affect those people who actually
>use a domain name under ".biz" which is visible through those alternative
>servers. So, it's *probably* only a fraction of that .5% (who knows, maybe
>100 individuals in all???). And of those that it DOES actually affect, it's
>*probably* only people who were playing around on a technical basis, and not
>actually on an operational basis (I defy ANYONE to show me someone that will
>really be affected by the introduction of ".biz" into the USG/ICANN roots,
>apart from some company selling non-ICANN .biz names and finding that it
>actually sheds light on what they are REALLY doing, ie selling air).
>
>Now, if you actually do think that there is a customer base out there who
>actually uses the non-ICANN ".biz" on a daily basis, then what is your
>problem with the ICANN one, as your CURRENT user base will continue to use
>their old one without a hitch!
>
>You can't have it both ways:
>-either you consider ICANN as authoritative and you decide to add to
>  whatever ICANN throws at you (so continue adding to the ICANN one, and
>  understand that as ICANN is authoritative, then *your* additions are flaky
>  to say the least).
>-or your consider YOURSELF to be authoritative and say to hell with ICANN,
>  and play in your own sandbox with whatever names you want.
>
>Of course, you've probably realized that considering yourself authoritative
>is a bit of a non-starter in each case where ICANN has its version of what
>you want to add, so you know that ICANN is authoritative. Given that,
>instead of bowing to ICANN (which throws your private ideas into disarray),
>you try to do a 50% stand and somehow convince the rest of the world that
>you are just as trustworthy as ICANN, so your own TLDs should be taken into
>account etc...
>
>However, seeing that ICANN doesn't consider you as such (and they shouldn't
>really, because every morning a new set of kids discovering BIND invents
>their own playground to play in, so considerinng you above the bunch somehow
>gives you an unmerited privilege), that only leaves you the 
>yell-kick-and-scream tactic.
>
>At the base of it, there can only be ONE authoritative root-zone. You say
>that the ICANN one is done without co-operation. What you mean is that YOU
>didn't get to have a disproportionate amount of say in it, but there has
>been a hell of a lot of political pushing & pulling (which out there is
>called cooperation) to get it to the current state. Then again, there are
>people who live in the USA who don't recognize the USA Government as
>legitimate... (but they don't generally go ranting around trying to get the
>rest of the country to believe that THEY are legitimate instead.)
>
>Yours, John Broomfield.
>
> > > I don't understand this.
> > > How does the Neustar/ICANN .biz change the situation for
> > > users/ISPs who chose to "enhance" their settings and point to
> > > the alternate roots? Those people will continue seeing the
> > > AtlanticRoot .biz, and would not even know that USG has added .biz.
> >
> > Yes and no, you have to understand the way the Inclusive Root system works,
> > currently.
> > It all starts with the USG root zone file, as a kernel. It is fetched from
> > http://rs.internic.net and then the new TLD refernces are added. These
> > additional TLDs can be anything an individual wants. but, the Inclusive 
> Root
> > operators use a validated and filtered list of new TLD references. MHSC
> > starts with the ORSC root-zone, which is filtered manually by Richard
> > Sexton. MHSC's root zone is not strictly ORSC because we add our own 
> private
> > TLDs, which are not in the ORSC list (maybe a moot point, at this time
> > <sigh>).
> >
> > Currently, everything is "peaches" because the kernel zone file is
> > effectively static and all the new TLDs are being added to it. There is a
> > vetting process and a list of policies that govern which TLDs get added and
> > which ones don't. There are many TLD claimants that are NOT in the ORSC
> > root, nor are they in the MHSC root. Yes, this sort of places Sexton in
> > Postel's position WRT ORSC (for the record, MHSC uses its own "services"
> > files as well).
> >
> > Where this becomes a problem is when ICANN deliberately adds a TLD in
> > conflict with one of the existing vetted Inclusive Root TLDs, like BIZ. No
> > longer, can we simply copy the existing kernel. According to Inclusive Root
> > policies, the new TLD would not qualify because it is in-conflict and
> > doesn't pass the FCFS bar. From a policy perspective, this opens a 
> great big
> > ICANN o' wurms. One that many of us would rather leave sealed. One of the
> > reasons the Inclusive Root System works well is that EVERYONE agrees on the
> > content of the kernel. They ALL get it from the USG. Regardless of which
> > root-zone publisher, the kernel remains the same.
> >
> > Unlike ICANN, the Inclusive Root operators practice "First Come, First
> > Served" (FCFS) with almost religious zeal. Mainly, because it is a "first
> > principle" that almost anyone can agree on (except ICANN, of course). It is
> > almost the only thing that all the various root-zone operators CAN 
> agree on.
> > Even the ICANN has a hard time making a case against FCFS, as a primary
> > policy. Instead, what ICANN does, is to define whom is "First". This is a
> > lot like Bill Clinton's weasel-words regarding the meaning of "is". It
> > barely saved his butt, however, no one was really convinced and everyone
> > knew what the real score was. The same applies to ICANN's use of FCFS.
> >
> > What all of the above means is that, if ICANN adds the NeuStar BIZ, 
> then the
> > Inclusive Root Zone operators would have to, by their own rulz, 
> specifically
> > remove the NueStar entries prior to incorporating the USG root zone kernel.
> > Not all of them will do that reliably. This introduces entropy into the
> > Inclusive Root system. Unlike cryptographic randomness, entropy is NOT good
> > for production systems.
> >
> > > The decision would not "destroy" the business: the business
> > > will collapse if registrants will massively register in ICANN's
> > > .biz and not in AR's .biz, while it will stay healthy if things
> > > happen the other way around. It is true that USG should not
> > > destroy a business, but should also not be obliged to rescue a
> > > business that goes belly up due to competition.
> >
> > You are missing a connector here. If it can be shown that adding the 
> NeuStar
> > BIZ TLD will forseeably have the effect that you mention here (and that is
> > very difficult to dispute) then we can establish a causal relationship
> > between the addition of the TLD and the effect on ARNI's BIZ. Ergo, the
> > simple addition of the NeuStar BIZ TLD, in the DOC root zone, would
> > destablize ARNI's BIZ registry. Since DOC is a branch of the USG and 
> ARNI is
> > a US company engaged in a lawful business, the USG would be in violation of
> > its own Constitution. I might point out, before anyone else does, that the
> > USG is already in violation of various other parts of its own Constitution
> > [The US has been in a continuous State of Emergency since 1952, with 
> various
> > executive over-rides on parts of the US Constitution being applicable
> > (Korean War, Viet Nam, Cold War, War on Drugs, etc, old argument, we need
> > not go there)].
> >
> > [IANAL - I Am Not A Lawyer. Before taking action on anything I say, you are
> > encouraged to seek legal advice. ]
> >
> > > If you want to argue that this is a bully attitude from ICANN, that 
> may be
> >
> > > true, but OTOH there has been no bid by AR for .biz (contrary
> > > to IOD's bet for .web), so I don't see what could ICANN have done. 
> Reserve
> >
> > > it for future use, maybe?
> >
> > Actually, the ICANN isn't the issue. USG/DOC/NTIA is. That the ICANN places
> > them in this position isn't good for ICANN. It could back-fire. IF DOC
> > doesn't add BIZ, regardless of the reasons, ICANN status is much reduced.
> > The first rule of leadership command is to NEVER give an order that
> > can't/won't be obeyed. If DOC does add the TLD and it results in the 
> turmoil
> > that is likely to ensue, then DOC has the easy way out of disassociating
> > itself from the ICANN (once DOC recovers the fumble). What ICANN did, in
> > MDR, was a high-risk move with a very narrow margin of success, without
> > properly appreciating the downside risks involved. They had a glimmer,
> > because of WEB, but various factions succeeded in installing blinders wrt
> > BIZ. In the side-room discussions, everyone was aware of ARNI's BIZ. Some
> > arrogant idiots were even looking forward to the conflict, not realizing
> > what everyone loses thereby.
> >
> > --
> > IANAL - I Am Not A Lawyer. Before taking action on anything I say, you are
> > encouraged to seek legal advice.
> > --
> > ROELAND M.J. MEYER
> > Managing Director
> > Morgan Hill Software Company, Inc.
> > TEL: +001 925 373 3954
> > FAX: +001 925 373 9781
> > http://www.mhsc.com
> > mailto: [email-masked]
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 14:28:55 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] the probable final solution: Jeff Field's wrong analogy 

Dear Jeff,
your analogy is wrong (McDonnald should compare to .com, Burger King
to .biz, etc...) but let take your conclusion which is probably be the final
market/legal response to the issue. And let try to understand why knowing
it the iCANN god in three persons is acting as it does.

You cannot avoid that there are TLD managers (VeriSign for .com, ARNI
for .biz, IOD for .web etc...). These guies have the money (commercial) or
the users (cooperative ownership like mines).  But the users do not come
to them directly to resolve the addresses. They need disseminators (the
roots) because the DNS program on my PC asks its data to only one
source.

Now let assume we are a few weeks from now and multi-bind starts being
in use: the TLDs will only e-mail multi-bind users to have thel adding their
TLD in their include list.

Obviously the Linux users will be favored until MS includes the feature
into Windows or someone proposes a plug-in for doing the job.

When you think of it... there is already such a plug-in: New.net. The
New.plug-in started transforming xxx.shop into xxx.shop.netw.net. Many
others will do it. Starting with the rumored viruscom "porn.com" which
makes people who loaded it believing loading a New.net plug-in to have
their ".com" calls routed towards pornographic sites.

What does that mean? That we are living the last days of the iCANN if
there is not an alliance between RSCs (root service centers) to maintain
and protect the Internet DNS stability that iCANN endangered in different
ways with its TLD policy. iCANN believed it could politically (the actions
towards the GAC irt. ccTLDs and non-legacy TLDs) or technically ((M$
200 of R&D by VeriSign on DNS) ban them.

This is too late. Louis Touton and Joe Sims are not good enough in C
to know that Multi-Bind is not a big development (and that a multi sub-
root RSC Bind version is vey simple). And they had not enogh time and
no more technical support for a legal position.

Now only an alliance between the legacy and non legacy RSCs may be
technically and politically strong enough to warranty the stability of the
mail traffic (New.net does not support it) and to negotiate with the real
alternates RSCs like New.net and Name.Space an agreement on a stable
list of TLD and on a way to acknowledge and test new creations.

As multi-bind will show it we do not really need the iCANN (nor the other
RSCs). But they may help in providing some service and protecting the
net stability. One of these services is to provide a stable augmented root
(as Pacific Root, ORSC, CINICS and others already do). This only means
that iCANN machines are to use Bind 9.1.2 instead of 9.1.1 ...

Otherwise, the iCANN will disapear: as soon as 9.1.2. is validated? The
coinsusmens will have access to all the TLDs iCANN refused in MDR
and to all the non-legacy TLDs.

This is the time for the ccTLDs also to consider the situation and to put
some pressure on the iCANN otherwise they will lose their position as
many other national and regional TLDs will compete witgh them. We will
certainly reach the million TLD level, but IMHO we would be better off
in having it in cooperation and coordination that in disarray.

This must be discussed at the DNSO. Hence the subML on the
request for a WG-Inclusive Name Space Management I call for.

Jefsey

On 23:13 14/04/01, Jeff Field said:
>All this McDonalds/Burger King food talk got me thinking (a sometimes
>dangerous thing)...
>
>Today you have the ICANN root (McDonalds), the PacificRoot root (Burger
>King), and perhaps some other roots (Wendys, Jack In The Box, etc....but
>let's keep this simple).  Well, if I'm McDonalds, I don't sell Burger King
>food (unless I want to and have an agreement with Burger King that allows me
>to do so).  And, if I'm Burger King, I don't sell McDonalds food (unless I
>want to and have an agreement with McDonalds that allows me to do so).  On
>that, I think we can all agree.
>
>Applying the above well-accepted business practice to the ICANN root vs.
>alternative root situation, and the idea that the roots are for all intents
>and purposes in competition with each other...
>
>It would seem to me that PacificRoot has no right to include in their root
>the gTLDs (.com, .net, .org, etc.) or the ccTLDs (.uk, .au, .fr, etc.) that
>are contained in the ICANN root (hopefully, we can all agree that those TLDs
>were in the ICANN root first).  By the same logic, the ICANN root also has
>no right to include in their root the TLD's (.web, .biz, .scuba, etc.) that
>are contained in PacificRoot's root (hopefully, we can all agree that those
>TLDs were in PacificRoot's root first).
>
>If we can all agree on the statements above, then it would seem to me that
>the answer to the ICANN root vs. alternative root situation might be
>relatively simple...
>
>ICANN should request that PacificRoot immediately remove all ICANN TLDs from
>their systems.  If PacificRoot refuses to do so, ICANN should pursue all
>legal means to accomplish this goal (it's definitely a fair competition
>issue, after all, they're trying to drive traffic to their system and away
>from ICANN's system).  By the same token, ICANN should agree not to include
>in the ICANN root all the TLDs currently in PacificRoot's root (yes, that
>means giving up .biz...I'll deal with that below).
>
>Obviously, the practical effect of all this is that traffic to PacificRoot's
>root would dwindle to a trickle and the commercial value of .biz and .web
>and the other TLDs being in their root would quickly go to nil.  At that
>point, the .web and .biz registries (and the others) would have to make a
>decision; either stay with PacificRoot's root or try to get into ICANN's
>root.  If they want to stay in PacificRoot's root, fine.  If they want to
>get into ICANN's root, fine again...all they have to do is apply and be
>accepted.  Simple solution, huh?  But wait...
>
>I know, I know...I left out one little detail.  What to do with Melbourne IT
>and the fact that ICANN already awarded them .biz?  Well, assuming you could
>make all the above happen, I have to believe that both the .web and .biz
>registries would take a hard look at their business models and conclude that
>the ICANN root would be the only place to be.  Otherwise, having the rights
>to register .web and .biz domain names would be worth roughly zip.  And, if
>I were either, I would jump at the chance to cut a deal with Melbourne IT to
>get in on this first round of new TLDs.  And, if I were Melbourne IT, I just
>might jump at the chance to replace .biz with .web.  So, the solution to
>this problem just might be to...
>
>Get ICANN, Melbourne IT, Christopher Ambler (.web), and Leah Gallegos (.biz)
>all in the same vicinity and let them play, "Let's Make A Deal"!  The
>dynamics might be:
>
>- .web might see value in being included in the first round of new TLDs and
>want to cut a deal with Melbourne IT
>- .biz might see value in being included in the first round of new TLDs and
>want to cut a deal with Melbourne IT
>- .web and .biz might compete with each other to cut a deal with Melbourne
>IT
>- ICANN just wants to put this whole problem to bed with any kind of
>reasonable solution
>
>As a carrot to get a deal done, ICANN might/should consider making a rule
>for all future registry applications along the following lines, "the entity
>making application may not currently be operational in any other root system
>nor lay claim to any previously held or believed to be previously held IP
>(Intellectual Property) rights for the particular TLD for which it is
>applying".  IOW, the entity making a future application would be on equal
>footing with any other entity which submits an application for the same TLD.
>So, .web and .biz could stay in PacificRoot's root and never go anywhere or
>take the chance on a future application with ICANN...but not before they
>gave up their previous claims to the TLD and stood on equal footing with any
>other entity that wants the same TLD.  So, if I were Christopher or Leah, I
>think I'd want to cut a deal this time around.
>
>Anyway, I'm sure there can be some tweaking; I don't have all the
>answers...but just thought I'd send this along as "food for thought".
>
>Regards,
>
>Jeff
>--
>jeff field
>925-283-4083
>[email-masked]
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of
> > Christopher Ambler
> > Sent: Friday, April 13, 2001 7:06 PM
> > To: William X. Walsh
> > Cc: [email-masked]
> > Subject: Re: Re[4]: [ga] Call for a Working Group
> >
> >
> > > Which root server burger chain you go to decides which burgers you
> > > can buy.  Which root server network you go to decides which .com TLD
> > > you will be resolving.
> >
> > .com == Big Mac
> > .net == Whopper
> > .web = Hot and Juicy
> >
> > I don't care how many roots (burger chains) there are. There's only
> > one .com (Big Mac).
> >
> > Put another way - the first company to put up a serious .com in an
> > alternative root will find Verisign on them in a flash.
> >
> > > Just like McDonald's can't advertise that they are Burger King's.
> >
> > Nor can they call their burger a Whopper.
> >
> > > This is why you shouldn't use analogies like that, Chris  :)  No
> > > matter what analogy you use it can be twisted around on you to show
> > > the other side.  Some more so than others.
> >
> > Funny, that.
> >
> > Christopher
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 16:53:17 +1200
From: Joop Teernstra <[email-masked]>
Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML

At 00:04 16/04/01 +1000, Dassa wrote:
 If I was a user of the alternative
>name spaces I know I would be looking very seriously at the issue and
>would go where I would have the most visibility.

Not necessarily. 
On the Net , with spidering search engines, and the formation of
sub-networks,  visibility is also a function of content.  Not all content
must be mass-market. 
I would think that, especially for non-commercial domains, each level of
visibility has and can address its own specific market.
Personally, wrt spam, I think "hard to see" email adresses have value. <g>

- --Joop--
Founder of the Cyberspace Association.
Former bootstrap of the IDNO (www.idno.org)
Developer of    The Polling Booth
www.democracy.org.nz/vote1/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 17:17:40 +1200
From: Joop Teernstra <[email-masked]>
Subject: RE: [ga] Death Struggle in Name Space

At 00:35 16/04/01 +0200, Roberto Gaetano wrote:

>>You are missing a connector here. If it can be shown that adding the 
>>NeuStar
>>BIZ TLD will forseeably have the effect that you mention here (and that is
>>very difficult to dispute) then we can establish a causal relationship
>>between the addition of the TLD and the effect on ARNI's BIZ. Ergo, the
>>simple addition of the NeuStar BIZ TLD, in the DOC root zone, would
>>destablize ARNI's BIZ registry. Since DOC is a branch of the USG and ARNI 
>>is
>>a US company engaged in a lawful business, the USG would be in violation of
>>its own Constitution. I might point out, before anyone else does, that the
>>USG is already in violation of various other parts of its own Constitution
>>[The US has been in a continuous State of Emergency since 1952, with 
>>various
>>executive over-rides on parts of the US Constitution being applicable
>>(Korean War, Viet Nam, Cold War, War on Drugs, etc, old argument, we need
>>not go there)].
>
>
>Well, in this case, it is not even ICANN's problem.
>USG will fix it, no point to discuss it further - in particular for those 
>who *did not* move to the US in 1960 ;>)
>

With due respect, Roberto, I do think it is *our* problem.
If *we* want to be ICANN's "bottom-up process" , then we cannot rely on the
USG to fix things, we must fix them ourselves, or at least be ready to
propose how they should be fixed.
I would like to see convincing argument that the problem is trivial and
that we are justified to ignore it. (From the legal angle, I do not think
it trivial.)
Lacking such argument,  I would re-iterate my call for a vote on having
[yes or no] a dedicated GA WG on the subject. Such a Working Group can be
anointed by the NC at a later time. We do not have to wait for that.

Danny, can you please take charge, pending your formal assumption of the
Chair?

- --Joop Teernstra LL.M.--  
the Cyberspace Association and 
the constituency for Individual Domain Name Owners
Elected representative.
http://www.idno.org  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #393
************************